		* {
			margin: 0;
			padding: 0;
		}

		.cont-box {
			background: #EEF0F0 url('bg.png') left top repeat;
			padding-top: 5px;
			padding-left: 5px;
		}

		.box {
			background: #FFF;
			border: 0;
			border-radius: 4px;
			border-bottom-right-radius: 2px;
			border-bottom-left-radius: 2px;
			max-width: 250px;
			box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
		}

		/* heading */

		.box > .box-title{
			border-bottom:1px solid #C8E2F9;
			padding: 15px 15px 12px;
		}



		.box > .box-img {
			max-width: 100%;
			position: relative;
			word-wrap:break-word;
		}

		.box > .box-img > img{
			max-width: 100%;
			border-top-right-radius:4px;
			border-top-left-radius:4px;
		}

		/* body */
		.box > .box-body {
			padding: 12px 16px 11px;
			border: 1px solid transparent; 
		}

		.box > .box-body h1,
		.box > .box-body h2,
		.box > .box-body h3,
		.box > .box-body h4,
		.box > .box-body h5,
		.box > .box-body h6,
		.box > .box-body a {
			color: #33414e;
			text-decoration: none;
		}

		.box > .box-body h1:hover,
		.box > .box-body h2:hover,
		.box > .box-body h3:hover,
		.box > .box-body h4:hover,
		.box > .box-body h5:hover,
		.box > .box-body h6:hover,
		.box > .box-body a:hover {
			text-decoration: underline;
		}

		/* footer */
		.box > .box-footer {
			background: #C8E2F9;
			border-bottom-left-radius: 2px;
			border-bottom-right-radius: 2px;
			padding: 12px 16px 11px;
		}

		.box > .box-footer * {
			color: #33414e;
		}